<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
   android:paddingLeft="20dp"
    android:orientation="vertical"
    android:descendantFocusability="blocksDescendants" 
     > <!--  http://blog.csdn.net/mwj_88/article/details/27208453 android:descendantFocusability="blocksDescendants"  ListView的各个item就可以接受点击事件了 -->
    
  <TextView  
      android:id="@+id/list_note_name" 
      style ="@style/text_view_note_title"
        android:visibility="gone" 
       	 />


       	 
    <TextView  
      android:id="@+id/list_note_body" 
      style="@style/ll_title_text"  
  	  android:padding="15dp"
  	  android:paddingBottom="5dp"
  	  
       	 /> 
    
	 

	 <LinearLayout		     style="@style/ll_horizontal"
        android:layout_marginLeft="20dp"
         android:layout_marginRight="10dp"
         android:layout_marginBottom="8dp"
        android:gravity="right|bottom"
         >
		 
	      
	      <com.qiyou.mb.android.utils.image.QroundimageView
            android:id="@+id/list_note_imgUserAbulm"
            android:layout_width="18dp"
            android:layout_height="18dp"
            android:layout_gravity="center_vertical"
            android:background="@drawable/icon_riding64"
            android:layout_weight="0"
            android:scaleType="fitXY" />
        
	     
	       <TextView  
	          			 android:id="@+id/list_note_username" 
		                 style ="@style/text_cate"  
				       	android:text="@string/note_title" 
				         android:layout_gravity="bottom"
				       	/>   
	      
	      <TextView  
	         			 android:id="@+id/list_note_created" 
		              	style ="@style/text_cate" 
				       	android:text="@string/note_title" 
				        android:paddingLeft="5dp"
				         android:layout_gravity="bottom"
				       	/> 
				       	
	       
	      
      </LinearLayout>	    
    
    
    <TextView  
      android:id="@+id/list_note_id" 
      style ="@style/ll_title_text" 
        android:visibility="gone"
       	 /> 
       	 																		      

</LinearLayout>
